@font-face {
    font-family: 'TheSansArabic';
    src: url('/assets/foxerp_hail/fonts/THESANSARABIC-BOLD.ttf') format('truetype'), url('/assets/foxerp_hail/fonts/TheSansArabic-ExtraLight.otf'), url('/assets/foxerp_hail/fonts/TheSansArabic-Light.otf'), url('/assets/foxerp_hail/fonts/TheSansArabic-SemiBold.otf');
    font-weight: normal;
    font-style: normal;
}

body{
    font-family: 'TheSansArabic';
    /* background-image: url("/assets/foxerp_hail/images/Amana_Pattern.png"); */
    background-repeat: no-repeat;
}

.page-card-head {
    display: none;
}